<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform SQL Server Database Definition Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム SQL Server データベース定義プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform SQL Server Database Definition Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム SQL Server データベース定義プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition/plugin.properties?key=nl1PluginName">
        <source>SQL Server Database Definition  NL1 Fragment</source>
        <target state="x-reviewed">SQL Server データベース定義  NL1 フラグメント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SQL Server Database Definition  NL1 Fragment</source>
          <target>SQL Server データベース定義  NL1 フラグメント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition/plugin.properties?key=2000ProductString">
        <source>SQL Server</source>
        <target>SQL サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Server</source>
          <target>SQL サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition/plugin.properties?key=2000VersionString" translate="no">
        <source>2000</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition/plugin.properties?key=2005ProductString">
        <source>SQL Server</source>
        <target>SQL サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Server</source>
          <target>SQL サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition/plugin.properties?key=2005VersionString" translate="no">
        <source>2005</source>
      </trans-unit>
    </body>
  </file>
</xliff>